Bug 845778 - Please push jbosgi-repository 1.0.5-4 to F17
Summary: Please push jbosgi-repository 1.0.5-4 to F17
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: jbosgi-repository
Version: 17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marek Goldmann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-08-04 23:00 UTC by Gerard Ryan
Modified: 2012-08-18 01:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-18 01:22:27 UTC
Type: Bug


Attachments (Terms of Use)

Description Gerard Ryan 2012-08-04 23:00:29 UTC
Without the OSGi patch introduced in 1.0.5-4, tycho fails if this is installed. Please add it as an update to F17, thanks!

Comment 1 Fedora Update System 2012-08-06 09:59:51 UTC
jbosgi-repository-1.0.5-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/jbosgi-repository-1.0.5-4.fc17

Comment 2 Fedora Update System 2012-08-09 23:25:07 UTC
Package jbosgi-repository-1.0.5-4.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing jbosgi-repository-1.0.5-4.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11655/jbosgi-repository-1.0.5-4.fc17
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-08-18 01:22:27 UTC
jbosgi-repository-1.0.5-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.